/*     1491945 : 이미지      */
.img__1491945__ {max-width:100%}
.img__1491945__ * {box-sizing:border-box}
.img__1491945__ a {display:block;vertical-align:top}
.img__1491945__ img {width:300px;vertical-align:top}

/*     1491955 : 이미지      */
.img__1491955__ {max-width:100%}
.img__1491955__ * {box-sizing:border-box}
.img__1491955__ a {display:block;vertical-align:top}
.img__1491955__ img {width:300px;vertical-align:top}

/*     1491965 : 이미지      */
.img__1491965__ {max-width:100%}
.img__1491965__ * {box-sizing:border-box}
.img__1491965__ a {display:block;vertical-align:top}
.img__1491965__ img {width:300px;vertical-align:top}

/*     1491975 : 이미지      */
.img__1491975__ {max-width:100%}
.img__1491975__ * {box-sizing:border-box}
.img__1491975__ a {display:block;vertical-align:top}
.img__1491975__ img {width:300px;vertical-align:top}

/*     1491985 : 이미지      */
.img__1491985__ {max-width:100%}
.img__1491985__ * {box-sizing:border-box}
.img__1491985__ a {display:block;vertical-align:top}
.img__1491985__ img {width:300px;vertical-align:top}

/*     1491995 : 이미지      */
.img__1491995__ {max-width:100%}
.img__1491995__ * {box-sizing:border-box}
.img__1491995__ a {display:block;vertical-align:top}
.img__1491995__ img {width:300px;vertical-align:top}

/*     1730135 : 블록 설정      */
.block_option__1730135__ {display:table;width:100%}
.block_option__1730135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1730135__ {}
}


@media (min-width:1024px){
	.row__1730135__ {max-width:1020px !important;}
}

/*     1716905 : YouTube 동영상 플레이어      */
/* farm */
.farm__1716905__ {display:table;width:80%;}
.farm__1716905__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1716905__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1716905__ .player-item,
.player__1716905__ iframe,
.player__1716905__ embed,
.player__1716905__ object,
.player__1716905__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1716905__.player-16by9 {padding-bottom:56.25%}
.player__1716905__.player-4by3 {padding-bottom:75%}

/*     1776025 : 실선      */
.solid_line__1776025__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1776025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1776025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1776025__ {height:30px}
}

/*     1492005 : 이미지      */
.img__1492005__ * {line-height:1.4em}
.img__1492005__ p {margin:0}
.img__1492005__ img {vertical-align:top}

/*     1505225 : 이미지      */
.img__1505225__ {max-width:100%}
.img__1505225__ * {box-sizing:border-box}
.img__1505225__ a {display:block;vertical-align:top}
.img__1505225__ img {width:500px;vertical-align:top}

/*     1505235 : 이미지      */
.img__1505235__ {max-width:100%}
.img__1505235__ * {box-sizing:border-box}
.img__1505235__ a {display:block;vertical-align:top}
.img__1505235__ img {width:500px;vertical-align:top}

